.navbar {
	margin: 0;
	padding: 0;
	border: 0;
	width: 100%;
	height: 43.75rem;
	background-size: contain;
	background: url(../img/supply/产品供应轮播.png) no-repeat;
	background-size: cover;
	 margin-top: -5rem;
}

.nav {
	width: 100%;
	height: 5rem;
	margin: 0;
	display: flex;
	justify-content: center;
	font-size: 0.875rem;
	font-family: Source Han Sans CN;
	font-weight: 400;
	color: #000641;
	background-color: rgba(255, 255, 255, 0.2);
	position: -webkit-sticky;
	 position:sticky;
	 top: 0;
}
.fix{
	background-color: rgba(255, 255, 255, 1) !important;
}

.action{
	color: #2C5BF7 !important; 
	text-decoration: none;
	border-bottom: 0.125rem solid #2C5BF7;
	font-family: Source Han Sans CN;
	font-weight: bold;
}
.nav:hover {
	font-family: Source Han Sans CN;
	font-weight: bold;
	background-color: #ffffff;
	color: #000641;
}

.navbar-left {
	margin: 0;
	width: 43.75rem;

}

.navbar-left img {
	width: 8.25rem;
	padding-top: 1.1875rem;
}

.navbar-right {
	margin: 0;
	display: flex;
	line-height: 5rem;
}
.navbar-right div a{
	color: #000000;
}
.navbar-right div {
	width: 9.75rem;
	height: 3.75rem;
	text-align: center;
}

.navbar-right div a:hover {
	color: #2C5BF7;
	text-decoration: none;
	border-bottom: 2px solid #2C5BF7;

}

.navbar-right img {
	width: 0.75rem;
}

.droplist {
	display: none;
	background-color: #333;
	position: absolute;
	float: none;
}

.nav:hover .phones {
	color: #2C5BF7 !important;
}

.phones {
	width: 9.75rem;
	height: 3.75rem;
}

.imgs1 {
	width: 0.75rem;
	height: 1.0625rem;
	background: url(../img/slices/客服热线.png) no-repeat;
	background-position: 0% 72%;
}

li:hover .droplist {
	display: block;
	width: 9.75rem;
	height: 12.5rem;
	border: none;
}



ul a {
	color: #000641;
	list-style-type: none;
	overflow: hidden;
	text-decoration: none;
}

ul a:hover {
	font-size: 0.875rem;
	font-family: Source Han Sans CN;
	font-weight: bold;
	color: #2C5BF7;
	text-decoration: none;
}

li {
	list-style-type: none;
	display: block;
	float: left;
	width: 9.75rem;
	height: 5rem;
	line-height: 5rem;
	text-align: center;
	color: #000641;
	cursor: pointer;
}

.navs {
	height: 12.5rem;
}

.navs li {
	list-style-type: none;
	display: block;
	float: left;
	width: 9.75rem;
	height: 3.125rem;
	line-height: 3.125rem;
	background-color: #FEFEFF;
	text-align: center;
	color: #000000;
	cursor: pointer;
}
.navs li a:hover {
	border: none;
     /* 二级导航栏不显示下划线 */
}
.nav:hover li {
	color: #000000;
}

li:hover {
	color: #2C5BF7;
}

.banner {
	width: 100%;
	
}

.ping {
	width: 100%;
	text-align: center;
	margin-top: 6.25rem;
}

.supimg1 {
	width: 34.8125rem;
}

.supimg2 {
	width: 17.5rem;
	padding-top: 2.625rem;
}

.content {
	width: 87.5rem;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	margin-top: 3.875rem;
}
.content-body{
	width: 16.25rem;
	height: 25rem;
	border: 0.25rem solid #FFFFFF;
	background: linear-gradient(0deg, #FFFFFF 0%, #DCE2F4 100%);
	box-shadow: 0px 1.625rem 2.0625rem 0.125rem rgba(0,5,57,0.04);
	border-radius: 1rem;
	text-align: center;
	line-height: 2.5rem;
	transition: all 0.3s;
}
.content-body div:nth-child(1){
	width: 17.5rem;
	height: 12.5rem;
}
.content-body:hover{
	margin-top: -0.625rem;
	box-shadow: 0px 1.625rem 2.0625rem 0.125rem rgba(0,5,57,0.12);
	transition: all 0.3s;
}
.content-text1 {
	font-size: 1.875rem;
	font-family: Source Han Sans CN;
	font-weight: 800;
	color: #000641;
	transition: all 0.6s;
}
.content-text1:hover {
	font-size: 1.875rem;
	font-family: Source Han Sans CN;
	font-weight: 800;
	color: #2C5BF7;
	transition: all 0.6s;
}

.content-text2 {
	width: 11.75rem;
	margin: 24px auto 0;
	font-size: 1.25rem;
	font-family: Source Han Sans CN;
	font-weight: 400;
	color: #1B1D21;
	text-align: left;
	
	
}
.service{
	width: 100%;
	height: 34.25rem;
	margin-top: 10.625rem;
	background: url(../img/supply/功能特点背景.png) no-repeat;
	background-size: cover;
	
	
}
.simg{
	width: 100%;
	text-align: center;
	margin-top: 6.25rem;
}
.simg1{
	width: 26.125rem;
	margin-top: 5.625rem;
}
.services{
	width: 87.5rem;
		
		margin: 0 auto;
		margin-top: 5.625rem;
		display: flex;
		justify-content: space-between;
}
.serve{
	width: 20.8125rem;
	height: 13rem;
	border: 0.0625rem solid #ffffff;
	background: linear-gradient(0deg, rgba(255,255,255,0.1) 0%, rgba(44,96,247,0.5) 100%);
	border-radius: 1rem;
	transition: all 0.3s;
}
.serve:hover{
	border: 0.0625rem solid #ffffff;
	/* background: linear-gradient(0deg, rgba(255, 255, 255, 0.1) 0%, rgba(255,255,255,0.1) 15%); */
	background: linear-gradient(0deg, rgba(210,222,255,0.15) 0%, rgba(255,255,255,0.4) 100%);
	box-shadow: 0px 1.625rem 2.0625rem 2px rgba(0,5,57,0.12);
	border-radius: 1rem;
	transition: all 0.3s;
}
.serve div:nth-child(1){
	font-size: 1.5rem;
	font-family: Source Han Sans CN;
	font-weight: 800;
	color: #FFFFFF;
	text-align: center;
	margin-top: 3.125rem;
	
}
.serve div:nth-child(2){
	width: 16.125rem;
	margin: 0 auto;
	margin-top: 1.6875rem;
	font-size: 1rem;
	font-family: Source Han Sans CN;
	font-weight: 400;
	color: #FFFFFF;
	text-align: left;
	line-height: 2rem;
	opacity: 0.8;
	
}
.tel{
	width: 17.625rem;
	height: 3.4375rem;
	background: #2C5DF7;
	border-radius: 0.5rem;
	margin: 4.25rem auto 0;
}
.tels{
	font-size: 1.25rem;
	font-family: Alibaba PuHuiTi;
	font-weight: 500;
	color: #FFFFFF;
	line-height: 3.4375rem;
	text-align: center;
}
.tels a{
	color: #FFFFFF;
	font-family: Source Han Sans CN;
	font-weight: 400;
	text-decoration: none;
}
.tels a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.product{
	width: 84.375rem;
	height: 25rem;
	margin: 0 auto;
	/* margin-top: 5.625rem; */
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	
}
.productimg{
	width: 100%;
	text-align: center;
}
.productimg1{
	width: 28rem;
	margin: 0 auto;
	padding-top: 4.375rem;
}
.productimg2{
	width: 9.875rem;
	height: 5.9375rem;
}
.productimg3{
	width: 10.25rem;
	height: 6.125rem;
}
.productimg4{
	width: 9.75rem;
	height: 5.875rem;
}
.productimg5{
	width: 8.125rem;
	height: 5.875rem;
}
.productbody{
	display: flex;
	width: 42.1875rem;
}
.product-text{
	flex: 6;
	justify-content: left;
}
.product-text1{
	font-size: 1.875rem;
	font-family: Source Han Sans CN;
	font-weight: bold;
	color: #000641;
}
.product-text2{
	font-size: 1.375rem;
	font-family: Source Han Sans CN;
	font-weight: 500;
	color: #474A6B;
	padding-top: 1.25rem;
}
.settleimg1{
	display: flex;
	width: 42.5rem;
	margin: 0 auto;
	/* padding-top: 5rem; */
	
}
.content-text{
	font-size: 1.25rem;
	font-family: Source Han Sans CN;
	font-weight: 400;
	color: #000641;
	line-height: 2.5rem;
	text-align: center;
}

.settleimg4{
	margin: 0 auto;
	display: flex;
	width: 65.875rem;
	margin-top: 2.75rem;
}
.flot{
	width: 100%;
	height: 39.0625rem;
	background: url(../img/supply/入驻背景.png) no-repeat;
	background-size: cover;
	margin-top: 5.3125rem;
}
.contents{
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	justify-content: center;
}
.bottom{
	width: 100%;
	/* height: 370px; */
	background: url(../img/slices/底部背景.png) no-repeat;
	background-size: cover;
	/* margin-top: 4.0625rem; */
}
.bottom-top{
	width: 87.5rem;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	padding-top: 3.25rem;
}
.bimg01{
	width: 11.625rem;
	
}
.bimg02{
	width: 9rem;
}
.text-left{
	display: flex;
	margin-top: 5.625rem;
	color: #FFFFFF;
	font-family: Source Han Sans CN;
	font-weight: 400;
}
.text-left div{
	display: flex;
	margin-left: 1.25rem;
	transition: all 0.3s;
	
}
.text-left a{
	color: #FFFFFF;
	font-family: Source Han Sans CN;
	font-weight: 400;
	text-decoration: none;
}
.text-left div:nth-child(1){
	display: flex;
	margin-left: 0px;
}
.text-left div:hover{
	border-bottom: 2px solid #ffffff;
	font-weight: 800;
	transition: all 0.3s;
}
.text-right{
	line-height: 3.125rem;
	color: #FFFFFF;
	text-align: center;
}
.bottoms{
	width: 100%;
	height: 3.75rem;
	line-height: 3.75rem;
	font-size: 0.875rem;
	font-family: Source Han Sans CN;
	font-weight: 400;
	color: #FFFFFF;
	background-color:rgba(255, 255, 255, 0.1);
	text-align: center;
	margin-top: 3.75rem;
}
.bottoms a{
color: #FFFFFF;
}
.text-left a:hover {color: #ffffff;text-decoration: none;}
.bottoms a:hover {color: #ffffff}